loadTemplate("org.github.Melawy.desktop.MelawyPanel")

// var desktopsArray = desktopsForActivity(currentActivity());
// for( var j = 0; j < desktopsArray.length; j++) {
//     desktopsArray[j].wallpaperPlugin = 'org.kde.image';
// }

var desktopsArray = desktopsForActivity(currentActivity());
for( var j = 0; j < desktopsArray.length; j++) {
    desktopsArray[j].wallpaperPlugin = 'a2n.blur';
}
